@extends('layout.mainlayout_admin')
@section('content')	

			<!-- Page Wrapper -->
            <div class="page-wrapper">
                <div class="content container-fluid">
				@if(session()->has('status'))
            		<div class="alert alert-info">
            				{{ session()->get('status') }}
            			</div>
            		@endif
					<!-- Page Header -->
					<div class="page-header">
						<div class="row">
							<div class="col-sm-12">
								<h3 class="page-title">List of Category</h3>
								<ul class="breadcrumb">
									<li class="breadcrumb-item"><a href="index">Dashboard</a></li>
									<li class="breadcrumb-item"><a href="javascript:(0);">Users</a></li>
									<li class="breadcrumb-item active">Category</li>
								</ul>
							</div>
						</div>
					</div>

					<!-- /Page Header -->
					<div class="row">
						<div class="col-sm-12">
							<div class="card">
								<div class="card-body">
									<div class="table-responsive">
                                      <table class="datatable table table-hover table-center mb-0">
                                         <thread>
                                            <tr>
                        
                        <th>Category Name</th>
                        <th>Category Image</th>
                        <th class="text-end">Actions</th>
</tr>
</thread>
         <tbody>       @foreach( $tbl_category as $Category)
                    <tr>
                       
                        <td>{{$Category->category_name}}</td>
                        <td><img src="{{$Category->image}}"></td>
                        <td class="text-end">
							<div class="actions">
								<a class="btn btn-sm bg-success-light" data-bs-toggle="modal" href="#edit_specialities_details">
									<i class="fe fe-pencil"></i> Edit
											</a>
									<a  data-bs-toggle="modal" href="#delete_modal" class="btn btn-sm bg-danger-light">
											<i class="fe fe-trash"></i> Delete
											</a>
							</div>
						</td>

</tr>
@endforeach</tbody>
</table>
</div>
</div>
</div>
</div>
</div>		
<!-- Edit Details Modal -->
<div class="modal fade" id="edit_specialities_details" aria-hidden="true" role="dialog">
				<div class="modal-dialog modal-dialog-centered" role="document" >
					<div class="modal-content">
						<div class="modal-header">
							<h5 class="modal-title">Edit Product</h5>
							<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>
						<div class="modal-body">
							<form method="post" action="{{ url('admin/update-category') }}/{{$Category->id}}">
							@csrf
								<div class="row form-row">
									<div class="col-12 col-sm-6">
										<div class="form-group">
											<label>Category Name</label>
											<input type="text" class="form-control" name="category_name" value="{{$Category->category_name}}">
										</div>
									</div>
									<div class="col-lg-12">
										<div class="form-group">
												<label>Category Image</label>
											<input type="file"  class="form-control" name="image" value="{{$Category->image}}">
										</div>
									</div>
								</div>
								<button type="submit" class="btn btn-primary btn-block">Save Changes</button>
							</form>
						</div>
					</div>
				</div>
			</div>
			<!-- /Edit Details Modal -->
			
<!-- Delete Modal -->
<div class="modal fade" id="delete_modal" aria-hidden="true" role="dialog">
				<div class="modal-dialog modal-dialog-centered" role="document" >
					<div class="modal-content">
					<!--	<div class="modal-header">
							<h5 class="modal-title">Delete</h5>
							<button type="button" class="close" data-dismiss="modal" aria-label="Close">
								<span aria-hidden="true">&times;</span>
							</button>
						</div>-->
						<div class="modal-body">
							<div class="form-content p-2">
								<h4 class="modal-title">Delete</h4>
								<p class="mb-4">Are you sure want to delete?</p>
								<div class="modal-btn delete-action">
                                <div class="row">
                                    <div class="col-6">
                                        <a href="{{ url('admin/delete-category/') }}/{{$Category->id}}" class="btn btn-primary continue-btn">Delete</a>
                                    </div>
                                    <div class="col-6">
                                        <a href="javascript:void(0);" data-dismiss="modal" class="btn btn-primary cancel-btn">Cancel</a>
                                    </div>
                                </div>
                            </div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- /Delete Modal -->
					<!--<div class="row">
						<div class="col-sm-12">
							<div class="card">
								<div class="card-body">
									<div class="table-responsive">
										<table class="datatable table table-hover table-center mb-0">
											<thead>
												<tr>
													<th>Doctor Name</th>
													<th>Speciality</th>
													<th>Member Since</th>
													<th>Earned</th>
													<th>Account Status</th>
													
												</tr>
											</thead>
											<tbody>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-01.jpg" alt="User Image"></a>
															<a href="profile">Dr. Ruby Perrin</a>
														</h2>
													</td>
													<td>Dental</td>
													
													<td>14 Jan 2019 <br><small>02.59 AM</small></td>
													
													<td>$3100.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-02.jpg" alt="User Image"></a>
															<a href="profile">Dr. Darren Elder</a>
														</h2>
													</td>
													<td>Dental</td>
													
													<td>11 Jun 2019 <br><small>4.50 AM</small></td>
													
													<td>$5000.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-03.jpg" alt="User Image"></a>
															<a href="profile">Dr. Deborah Angel</a>
														</h2>
													</td>
													<td>Cardiology</td>
													
													<td>4 Jan 2018 <br><small>9.40 AM</small></td>
													
													<td>$3300.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-04.jpg" alt="User Image"></a>
															<a href="profile">Dr. Sofia Brient</a>
														</h2>
													</td>
													<td>Urology</td>
													
													<td>5 Jul 2019 <br><small>12.59 AM</small></td>
													
													<td>$3500.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-05.jpg" alt="User Image"></a>
															<a href="profile">Dr. Marvin Campbell</a>
														</h2>
													</td>
													<td>Orthopaedics</td>
													
													<td>24 Jan 2019 <br><small>02.59 AM</small></td>
													
													<td>$3700.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-06.jpg" alt="User Image"></a>
															<a href="profile">Dr. Katharine Berthold</a>
														</h2>
													</td>
													<td>Orthopaedics</td>
													
													<td>23 Mar 2019 <br><small>02.50 PM</small></td>
													
													<td>$4000.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-07.jpg" alt="User Image"></a>
															<a href="profile">Dr. Linda Tobin</a>
														</h2>
													</td>
													<td>Neurology</td>
													
													<td>14 Dec 2018 <br><small>01.59 AM</small></td>
													
													<td>$2000.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-08.jpg" alt="User Image"></a>
															<a href="profile">Dr. Paul Richard</a>
														</h2>
													</td>
													<td>Dermatology</td>
													
													<td>11 Jan 2019 <br><small>02.59 AM</small></td>
													
													<td>$3000.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-09.jpg" alt="User Image"></a>
															<a href="profile">Dr. John Gibbs</a>
														</h2>
													</td>
													<td>Dental</td>
													
													<td>21 Apr 2018 <br><small>02.59 PM</small></td>
													
													<td>$4100.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
												<tr>
													<td>
														<h2 class="table-avatar">
															<a href="profile" class="avatar avatar-sm mr-2"><img class="avatar-img rounded-circle" src="../assets_admin/img/doctors/doctor-thumb-10.jpg" alt="User Image"></a>
															<a href="profile">Dr. Olga Barlow</a>
														</h2>
													</td>
													<td>Dental</td>
													
													<td>15 Feb 2018 <br><small>03.59 AM</small></td>
													
													<td>$3500.00</td>
													
													<td>
														<div class="status-toggle">
															<input type="checkbox" id="status_1" class="check" checked>
															<label for="status_1" class="checktoggle">checkbox</label>
														</div>
													</td>
												</tr>
											</tbody>
										</table>
									</div>
								</div>
							</div>
						</div>			
					</div>
					
				</div>			
			</div>-->
			<!-- /Page Wrapper -->
        </div>
		<!-- /Main Wrapper -->
@endsection